# Interface ITaggingRequest

## Index

### Properties

- doAdd
- fieldName
- fieldValue
- uniqueId

## Properties

### doAdd

doAdd: boolean

- Defined in rest/TaggingRequest.ts :18

### fieldName

fieldName: string

- Defined in rest/TaggingRequest.ts :8

### fieldValue

fieldValue: string

- Defined in rest/TaggingRequest.ts :13

### uniqueId

uniqueId: string

- Defined in rest/TaggingRequest.ts :23

### Hierarchy

- ITaggingRequest